انجمن‌های فارسی اوبونتو

لطفاً به انجمن‌ها وارد شده و یا جهت ورود ثبت‌نام نمائید

لطفاً جهت ورود نام کاربری و رمز عبورتان را وارد نمائید


 خبرها، اتفاقات و تصاویر مربوط به مربوط به جشن انتشار را با هشتگ ufest1804 در شبکه‌های اجتماعی دنبال کنید

نویسنده موضوع: مشکل در نصب vlc  (دفعات بازدید: 229 بار)

0 کاربر و 1 مهمان درحال مشاهده موضوع.

آفلاین ali556583.556583

  • Jr. Member
  • *
  • ارسال: 41
  • جنسیت : پسر
مشکل در نصب vlc
« : 27 مهر 1397، 06:41 ب‌ظ »
سلام موقع نصب vlc ارور میده:
sudo apt-get install vlc


[sudo] password for ali:
Reading package lists... Done
Building dependency tree       
Reading state information... Done
The following NEW packages will be installed:
  vlc
0 upgraded, 1 newly installed, 0 to remove and 89 not upgraded.
2 not fully installed or removed.
Need to get 0 B/33.3 kB of archives.
After this operation, 222 kB of additional disk space will be used.
Selecting previously unselected package vlc.
(Reading database ... 228895 files and directories currently installed.)
Preparing to unpack .../vlc_3.0.3-1-1ubuntu1_amd64.deb ...
Unpacking vlc (3.0.3-1-1ubuntu1) ...
Processing triggers for mime-support (3.60ubuntu1) ...
Processing triggers for desktop-file-utils (0.23-1ubuntu3.18.04.1) ...
Setting up vlc (3.0.3-1-1ubuntu1) ...
Setting up grub-efi-amd64-signed (1.93.5+2.02-2ubuntu8.4) ...
Installing for x86_64-efi platform.
grub-install: error: cannot find EFI directory.
dpkg: error processing package grub-efi-amd64-signed (--configure):
 installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 1
Processing triggers for gnome-menus (3.13.3-11ubuntu1.1) ...
dpkg: dependency problems prevent configuration of shim-signed:
 shim-signed depends on grub-efi-amd64-signed; however:
  Package grub-efi-amd64-signed is not configured yet.

dpkg: error processing package shim-signed (--configure):
 dependency problems - leaving unconfigured
No apport report written because the error message indicates its a followup error from a previous failure.
                                Errors were encountered while processing:
 grub-efi-amd64-signed
 shim-signed
E: Sub-process /usr/bin/dpkg returned an error code (1)


آفلاین Sosha

  • High Sr. Member
  • *
  • ارسال: 681
  • جنسیت : پسر
  • Only Ubuntu <3
    • نوشته های یک دوستدار گنو
پاسخ : مشکل در نصب vlc
« پاسخ #1 : 17 آبان 1397، 08:46 ب‌ظ »
سوال در انجمن اشتباهی مطرح شده، اما در هر صورت پاسختون رو میدم.

اوبونتو نسخه چنده؟
این دستور رو وارد کنید و خروجیش رو قرار بدید:
sudo dpkg --configure -a
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش برو خدا رو شکر کن که با دمپایی نیومدم سراغت!

آفلاین ali556583.556583

  • Jr. Member
  • *
  • ارسال: 41
  • جنسیت : پسر
پاسخ : مشکل در نصب vlc
« پاسخ #2 : 18 آبان 1397، 04:05 ب‌ظ »

باید کدوم انجمن مطرح میکردم؟

18.04


sudo dpkg --configure -a
Setting up grub-efi-amd64-signed (1.93.8+2.02-2ubuntu8.7) ...
Installing for x86_64-efi platform.
grub-install: error: cannot find EFI directory.
dpkg: error processing package grub-efi-amd64-signed (--configure):
 installed grub-efi-amd64-signed package post-installation script subprocess returned error exit status 1
dpkg: dependency problems prevent configuration of shim-signed:
 shim-signed depends on grub-efi-amd64-signed; however:
  Package grub-efi-amd64-signed is not configured yet.

dpkg: error processing package shim-signed (--configure):
 dependency problems - leaving unconfigured
Errors were encountered while processing:
 grub-efi-amd64-signed
 shim-signed


« آخرین ویرایش: 18 آبان 1397، 04:09 ب‌ظ توسط ali556583.556583 »

آفلاین Sosha

  • High Sr. Member
  • *
  • ارسال: 681
  • جنسیت : پسر
  • Only Ubuntu <3
    • نوشته های یک دوستدار گنو
پاسخ : مشکل در نصب vlc
« پاسخ #3 : 18 آبان 1397، 05:29 ب‌ظ »
حقیقتش راه حل مشکلت رو نمی‌دونم. اما سوالت رو باید توی بخش‌ عمومی میپرسیدی
اگه این ارسال بهت کمک کرد، دنبال دکمهٔ تشکر نگرد. به جاش برو خدا رو شکر کن که با دمپایی نیومدم سراغت!